Subject: Re: Perl & GNU-Win32
From: [email-masked] (Chris Faylor)

20 Jul 1997 21:02:35 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
X-Newsreader: trn 4.0-test57 (27 Apr 97)
Original-To: [email-masked]
X-Mailer: Perl5 Mail::Internet v1.28
Original-Sender: [email-masked]

In article <[email-masked]>,
Larry Hall  <[email-masked]> wrote:
>Michael,
>
>I'm running a self-compiled version of vim (vim 5.0k beta) but I was able to
>get it running with Chris's help.  I've noticed with my version that
>scrolling within vim is incorrect if I start it in a cmd.exe window with a
>scroll bar.  Scrolling is fine if the window does not contain a scroll bar
>prior to vim startup.  I haven't had a chance to look into this bug yet
>myself.  I have not noticed vim hanging in any situation, although it 
>sometimes takes me more than 1 tap of the enter key to get the thing started
>or exited.  I'm running NT 4.0 + SP3.

I've noticed the same thing.  It is annoying because I *want* that scroll bar.

I have noticed two other things when using vim:

1)  You *have* to set your TERM environment variable to "linux".

2)  I have removed the following entries from the linux setting in
    /etc/termcap:

	&7, @7, and cs

    Probably only cs was necessary.

Now that I think of it, I wonder if any of this is necessary with Sergey's
new super-cygwin.dll.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".